[Format]
Type=www.PortableAppZ.ru
Version=3.5

[Details]
Name=XRECODE FoxxApp
AppID=XRECODEPortable
Publisher=Jan KokemÃ¼ller, XRECODE.com & FoxxApp
Homepage=www.ccava.net
Donate=xrecode.com/xrecode3/purchase/purchase_en.php
Category=Music & Video
Description=XRECODE Portable is audio grabber, extractor, and converter.
Language=Multilingual

[Team]
Developer=FoxxApp PortableAppZ

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false
;EULAVersion=1

[Version]
PackageVersion=1.0.0.93
DisplayVersion=1.93 32-64bit

[Control]
Icons=1
Start=XRECODEPortable.exe

; [Associations]
; FileTypes=html,htm,xhtml,xhtm,xht,shtml
; FileTypeCommandLine=/Open=%1
; FileTypeCommandLine-extension=/OpenExtension=%1
; Protocols=http,https,gtp,gopher
; ProtocolCommandLine=--protocolhandler=%1
; ProtocolCommandLine-protocol=--http:%1
; SendTo=true
; SendToCommandLine=-multiplefiles "%1"
; Shell=true
; ShellCommand=/idlist,%I,%L

; [FileTypeIcons]
; swf=video
; ttp=custom
; qwe=app
